Обратная совместимость проектов NetBeans

Из-за мерзкого бага я не могу использовать на своем МакБуке Java версии старше чем 6, и соответственно застрял на NetBeans 7.3.1.  В то же время в NetBeans 8 сломали обратную совместимость со старыми версиями.  К счастью, удалось найти простое решение проблемы:

Обратная совместимость

Обратная совместимость

(далее…)